Description
Hello,

I am currently working on a research project in which | need to know the exact number of employees by firm (because a policy
affected firms depending on their size). The variable w_jbsize shows the number of employees at the workplace, but as reported by
the respondent. Therefore, it does not need to represent the true number of employees.

Since | am interested on having this exact information, and not the one from the respondent's responses, | am waiting for the
released of the linked data with something like social security records. Is there any possibility to know if the NEST data (that would
be available this winter) would contain this information, or if instead it would be released anytime soon?

Thank you in advance

History

#1 - 09/14/2021 12:54 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 09/22/2021 12:16 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Our data team have responded to this query:

About "the exact number of employees by firm": What the Nest data will contain is "banded employer size by employee headcount". This will be
reported by the firm and not by the participant but it will still be banded and won't give an exact count.

Two other problems: (1) we don't know yet whether we will be allowed the linked Nest data to be used for anything other than pensions-related
research (2) those enrolled in Nest pensions (and those consenting which will be a further subset) aren't going to be particularly representative of the
wider labour force (we will produce weights but these will most likely be to make our sample representative of Nest pension holders rather than the
UK population).

If these issues are resolved, the UKHLS-Nest linked data will be made avaialble in the Secure Lab, possibly in the first half of 2022.

Best wishes,
Understanding Society User Support Team

#3 - 10/12/2021 02:16 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
